RubyGems Navigation menu

Dépendances inversées pour humanize_boolean Latest version of the following gems require humanize_boolean

Total de téléchargements 568 519

Pour cette version 416 544

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: